[x-cloak] {
  display: none !important;
}

.footer__container.footer-links__wrapper {
  display: grid;
  grid-template-columns: 235px 235px 327px 1fr;
  grid-template-rows: repeat(4, 85px);
  gap: 24px 58px;
}

.footer__container.footer-links__wrapper .grid-1 {
  grid-row: span 5 / span 5;
}

.footer__container.footer-links__wrapper .grid-2 {
  grid-row: span 2 / span 2;
}

.footer__container.footer-links__wrapper .grid-3 {
  grid-row: span 3 / span 3;
  grid-column-start: 2;
  grid-row-start: 3;
}

.footer__container.footer-links__wrapper .grid-4 {
  grid-row: span 3 / span 3;
  grid-column-start: 3;
  grid-row-start: 1;
}

.footer__container.footer-links__wrapper .grid-5 {
  grid-column-start: 3;
  grid-row-start: 4;
}

.footer__container.footer-links__wrapper .grid-6 {
  grid-row: span 4 / span 4;
  grid-column-start: 4;
  grid-row-start: 1;
}

.footer__container.footer-links__wrapper .grid-7 {
  grid-column-start: 4;
  grid-row-start: 4;
}

@media (max-width: 1199px) {
  .footer__container.footer-links__wrapper {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 24px 30px;
  }

  .footer__container.footer-links__wrapper .footer-links__menu {
    flex: 1 1 calc(25% - 30px);
  }

  .footer__container.footer-links__wrapper .footer-links__company {
    flex: 1 1 100%;
  }
}

@media (max-width: 767.8px) {
    .footer__container.footer-links__wrapper {
        gap: 38px 60px;
    }

    .footer__container.footer-links__wrapper .footer-links__menu {
        flex: 1 1 calc(50% - 60px);
    }

    .footer__container.footer-links__wrapper .footer-links__company {
        flex: 1 1 100%;
    }
}